package com.bcxin.risk.report.enums;

public enum ActivitySendMethod {
	
    
	EXPRESS {public String getValue(){return "0";} public String getName(){return "快递递送";}}, 

	COURIER{public String getValue(){return "1";} public String getName(){return "专人递送";}};


    public abstract String getValue();
    
    public abstract String getName();
    
    public static ActivitySendMethod convert(String value){
    	if ( "EXPRESS".equals(value) ) {
    		return ActivitySendMethod.EXPRESS;
    	} else if ("COURIER".equals(value)) {
    		return ActivitySendMethod.COURIER;
    	} 
    	return ActivitySendMethod.COURIER;
    }
}
